import Link from 'next/link'
import { withStyles } from '@material-ui/core/styles'
import BottomToolbar from '../organisms/BottomToolbar';

const styles = theme => ({
    root: {
        position: 'relative',
        height: '10vh'
    },
});

function  Footer(props) {
    const { classes } = props;
    return (
        <BottomToolbar/>
       
    );
    
}

export default withStyles(styles)(Footer)